/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */
/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {
	font-size: 100%;
}
.fontSize200 {
	font-size: 200%;
}
.fontSize195 {
	font-size: 195%;
}
.fontSize190 {
	font-size: 190%;
}
.fontSize185 {
	font-size: 185%;
}
.fontSize180 {
	font-size: 180%;
}
.fontSize175 {
	font-size: 175%;
}
.fontSize170 {
	font-size: 170%;
}
.fontSize165 {
	font-size: 165%;
}
.h1Size, .fontSize160 {
	font-size: 160%;
}
.fontSize155 {
	font-size: 155%;
}
.h2Size, .fontSize150 {
	font-size: 150%;
}
.fontSize145 {
	font-size: 145%;
}
.big, .h3Size, .fontSize140 {
	font-size: 140%;
}
.fontSize135 {
	font-size: 135%;
}
.h4Size, .fontSize130 {
	font-size: 130%;
}
.fontSize125 {
	font-size: 125%;
}
.h5Size, .fontSize120 {
	font-size: 120%;
}
.fontSize115  {
	font-size: 115%;
}
.h6Size, .fontSize110 {
	font-size: 110%;
}
.fontSize105 {
	font-size: 105%;
}
.fontSize100 {
	font-size: 100%;
}
.fontSize95 {
	font-size: 95%;
}
.fontSize90 {
	font-size: 90%;
}
.mediumFont, .fontSize85 {
	font-size: 85%;
}
.fontSize80 {
	font-size: 80%;
}
.smallFont, .fontSize75 {
	font-size: 75%;
}
.fontSize70 {
	font-size: 70%;
}
div.headcontainer {
	font-size: 110%;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* ENGLISH/FRENCH LINK CSS BEGINS | DEBUT DU CSS DES LIENS ANGLAIS/FRANCAIS */
div.langbtn, div.mllangbtn {
	font-size: 120%;
}
/* ENGLISH/FRENCH LINKS CSS ENDS | FIN DU CSS DES LIENS ANGLAIS/FRANCAIS */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
div#inlft a, div#inlft a:visited, div#inrgt a, div#inrgt a:visited, p.impnot {
	font-size: 80%;
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */

/* TEXT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE TEXTE */
.doubleLineSpace {
	line-height: 200%;
}
/* TEXT UTILITY CSS ENDS | FIN DU CSS D'UTILITE DE TEXTE */